
            fastaFiles: [/tmp/tmpyzym30dx/files/a/5/9/dataset_a592c8b5-872b-4804-9f05-abeef0fda2f1.dat]
            parseRules:
              identifierParseRule: '>([^\s]*)'
              descriptionParseRule: '>(.*)'
            minUniquePeptides: 0
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: False
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            minPeptideLengthForUnspecificSearch: 8
            maxPeptideLengthForUnspecificSearch: 25
            decoyMode: revert
            peptideFdr: 0.01
            proteinFdr: 0.01
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: [Oxidation (M),Acetyl (Protein N-term)]
            useCounterparts: True
            paramGroups:
              - files: ['BSA_min_23.mzXML', 'BSA_min_22.mzxml']
                maxMissedCleavages: 2
                fixedModifications: [Carbamidomethyl (C)]
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
                labelMods:
                  - [Arg6,Lys4]
                  - []
                  - [Arg10,DimethLys8]
        